@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_456 { top:118px; left:0px; width:320px; height:98px; z-index:112; }
#txtBox_458 { top:226px; left:0px; width:320px; height:1706px; z-index:109; }
#txtBox_464 { top:2419px; left:0px; width:320px; height:2374px; z-index:111; }
#txtBox_465 { top:1950px; left:0px; width:320px; height:451px; z-index:106; }
#txtBox_466 { top:4803px; left:0px; width:320px; height:537px; z-index:105; }
#txtBox_469 { top:7095px; left:0px; width:320px; height:1259px; z-index:115; }
#pasteDiv_475 { top:9528px; left:10px; width:300px; height:253px; z-index:103; }
#pasteDiv_476 { top:9791px; left:10px; width:300px; height:735px; z-index:104; }
#txtBox_482 { top:6065px; left:0px; width:320px; height:571px; z-index:118; }
#txtBox_483 { top:5350px; left:0px; width:320px; height:705px; z-index:119; }
#txtBox_492 { top:6646px; left:0px; width:320px; height:439px; z-index:120; }
#txtBox_493 { top:9155px; left:0px; width:320px; height:1807px; z-index:132; }
#txtBox_502 { top:10px; left:0px; width:320px; height:58px; z-index:107; }
#txtBox_507 { top:8364px; left:0px; width:320px; height:781px; z-index:123; }
#txtBox_510 { top:10972px; left:0px; width:320px; height:1247px; z-index:125; }
#txtBox_511 { top:12229px; left:0px; width:320px; height:587px; z-index:126; }
#txtBox_512 { top:13715px; left:0px; width:320px; height:2623px; z-index:127; }
#txtBox_513 { top:12826px; left:0px; width:320px; height:515px; z-index:128; }
#txtBox_514 { top:13351px; left:0px; width:320px; height:350px; z-index:130; }
#pasteDiv_515 { top:71px; left:46px; width:228px; height:34px; z-index:131; }
#body-content { height:20063px; }
#txtBox_516 { z-index:134; top:16350px; left:0px; width:320px; height:1038px; }
#txtBox_517 { z-index:102; top:17404px; left:0px; width:320px; height:463px; }
#txtBox_519 { z-index:101; top:17886px; left:0px; width:320px; height:2153px; }
/* End Viewport phone */
}